curl --request GET \
--url https://api.hubapi.com/automation/v4/flows \
--header 'Authorization: Bearer <token>'{
"results": [
{
"createdAt": "2023-11-07T05:31:56Z",
"flowType": "ACTION_SET",
"id": "<string>",
"isEnabled": true,
"objectTypeId": "<string>",
"revisionId": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"name": "<string>",
"uuid": "<string>"
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}Recupera una lista de flujos de automatización con paginación opcional utilizando los parámetros de consulta “after” y “limit”.
curl --request GET \
--url https://api.hubapi.com/automation/v4/flows \
--header 'Authorization: Bearer <token>'{
"results": [
{
"createdAt": "2023-11-07T05:31:56Z",
"flowType": "ACTION_SET",
"id": "<string>",
"isEnabled": true,
"objectTypeId": "<string>",
"revisionId": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"name": "<string>",
"uuid": "<string>"
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
El token del cursor de paginación del último recurso leído con éxito se devolverá como la propiedad JSON paging.next.after de una respuesta paginada que contenga más resultados.
El número máximo de resultados que se mostrarán por página.